* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-size: large;
}

nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 8vh;
    background-color: #ea8f1e;
}

.NavInfo {
    width: 100%;
    position: fixed;
    border: solid 1px black;
    z-index: 1;
}

.logo {
    background-color: rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    cursor: pointer;
}

.nav-links {
    display: flex;
    justify-content: space-around;
    align-items: right;
    width: fit-content;
}

.nav-links li {
    margin: 1vw;
    list-style: none;
    border-bottom: 1px solid rgba(2, 60, 85, 0.658);
}

.nav-links a {
    color: black;
    text-decoration: none;
    letter-spacing: 1px;
    width: 40px;
}

.infobar {
    display: flex;
    align-items: center;
    width: 100vw;
    min-height: 8vh;
    max-height: 12vh;
    background-color: #ea8f1e;
    display: flex;
    border-color: rgba(15, 65, 87, 0.658);
    border-style: solid;
    border-width: 3px;
    border-bottom: 0px;
    border-right: 0px;
    border-left: 0px;
}

.nextEvent {
    position: absolute;
    left: 5vw;
    width: 150%;
    white-space: nowrap;
    padding: 5px;
}

.nextEventTime {
    position: absolute;
    left: 20vw;
    width: 150%;
    white-space: nowrap;
}

.Time {
    position: absolute;
    left: 50%;
    text-align: center;
}

.AfterEvent {
    position: absolute;
    right: 20vw;
}

.AfterEventTime {
    position: absolute;
    right: 5vw;
    padding: 5px;
}

u {
    text-decoration-color: rgba(2, 60, 85, 0.658);
}

.Images {
    display: flex;
    justify-content: center;
    padding-top: 8vh;
    width: 100%;
    height: 100vh;
}

.Images>* {
    max-width: 100%;
    max-height: 100%;
}

.InfoPopup {
    position: absolute;
    left: -32vw;
    top: 20vh;
    width: 30vw;
    height: 35vh;
    border-radius: 10px;
    z-index: 2;
    background-color: #ea8f1e;
    box-shadow: 10px 10px rgba(0, 0, 0, 0.15);
    padding: 10px;
    display: flex;
    justify-content: center;
    display: flex;
    align-items: center;

    transform: translate(0, 0);
    transition: transform 500ms;
}

.InfoPopup.move {
    transform: translate(37vw, 0);
}

.InfoPopupText {
    text-align: center;
}

.TimerPopup {
    position: absolute;
    left: 5vw;
    width: 30vw;
    min-height: 10vh;
    max-height: 15vh;
    top: -3vh;
    display: flex;
    background-color: #ea8f1e;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    box-shadow: 10px 10px rgba(0, 0, 0, 0.15);
    transform: translate(0, 0);
    transition: transform 600ms;
}

.TimerPopup.move {
    transform: translate(0, 5vh);
}

.TimerPopup.moveFullScrn {
    transform: translate(0,10vh);
}

.TimerPopup>p {
    font-size: xx-large;
}